<?xml version="1.0" encoding="gb2312" ?>
<frameWnd_layout x="422" y="120" width="1242" height="786">
    <cell state="1" dockAlign="0" type="2" size="1079" show="1" calcLayout="1">
        <cell state="1" dockAlign="0" type="3" size="100" show="1" calcLayout="1">
            <pane id="1005" state="2" dockAlign="1" type="4" size="199" show="1" calcLayout="0" />
            <pane id="1006" state="2" dockAlign="1" type="4" size="249" show="1" calcLayout="0" />
        </cell>
        <cell state="1" dockAlign="0" type="3" size="223" show="1" calcLayout="1">
            <pane id="1001" state="1" dockAlign="0" type="4" size="300" show="1" calcLayout="1" />
            <pane id="1002" state="1" dockAlign="0" type="4" size="294" show="1" calcLayout="1" />
        </cell>
        <view state="1" dockAlign="0" type="6" size="664" show="1" calcLayout="1" />
        <cell state="1" dockAlign="0" type="3" size="259" show="1" calcLayout="1">
            <pane id="1003" state="1" dockAlign="0" type="4" size="546" show="1" calcLayout="1" />
            <pane id="1004" state="1" dockAlign="0" type="4" size="274" show="1" calcLayout="1" />
        </cell>
    </cell>
</frameWnd_layout>
